.ri-block
{
  display: block;
  position: relative;
}

.ri-flex
{
  display: flex;
  flex-wrap: nowrap;
}

.ri-fixed
{
  position: fixed;
}

.ri-absolute
{
  position: absolute;
}

.ri-inlineblock
{
  display: inline-block;
  position: relative;
}

.ri-inlineblock-gap
{
  margin-right: -4px;
}

.ri-box
{
  box-sizing: border-box;
}

.ri-float
{
  float: left;
  position: relative;
}

.ri-floatright
{
  float: right;
  position: relative;
}

.ri-centercontent
{
  width: 1280px;
  height: auto;
  padding:0;
  margin: 0 auto;
  position: relative;
}

.ri-full
{
  width: 100%;
}

.ri-verfull
{
  height: 100%;
}

.ri-half
{
  width: 50%;
}

.ri-bgairmasyellow
{
  background-color: #12428f;
}

.ri-bgpeach
{
  background-color: #ff4757;
}

.ri-bgtransparent
{
  background-color: transparent;
}

.ri-bgtomato
{
  background-color: #ff6348;
}

.ri-bggreen
{
  background-color: #2ed573;
}

.ri-bgdarkgreen
{
  background-color: #00b894;
}

.ri-bgorange
{
  background-color: #ffa502;
}

.ri-bgyellow
{
  background-color: #f1c40f;
}

.ri-bggold
{
  background-color: #ffffe6;
}

.ri-bgbrightgold
{
  background-color: #fffde6;
}

.ri-bgdarkgold
{
  background-color: #fdcb6e;
}

.ri-bgberita
{
  background-color: #bb8331;
}

.ri-bgdark
{
  background-color: #2f3542;
}

.ri-bgblue
{
  background-color: #3498db;
}

.ri-bgbluedark
{
  background-color: #1c3b75;
}

.ri-bgpurple
{
  background-color: #6c5ce7;
}

.ri-bgdarker
{
  background-color: #21252d;
}

.ri-bggrey
{
  background-color: #57606f;
}

.ri-bglight
{
  background-color: #fbfbfb;
}

.ri-bgbright
{
  background-color: #f7f8fa;
}

.ri-bgsoft
{
  background-color: #f0f2f3;
}

.ri-bgsmooth
{
  background-color: #dfe4ea;
}

.ri-bgwhite
{
  background-color: #ffffff;
}

.ri-txwhite
{
  color: #fff;
}

.ri-txgreen
{
  color: #2ed573;
}

.ri-txblue
{
  color: #3742fa;
}

.ri-txdarkblue
{
  color: #1c3b75;
}

.ri-txcyan
{
  color: #1e90ff;
}

.ri-txgold
{
  color: #eccc68;
}

.ri-txpeach
{
  color: #ff4757;
}

.ri-txtomato
{
  color: #ff6348;
}

.ri-txdark
{
  color: #191e23;
}

.ri-txgrey
{
  color: #34495e;
}

.ri-txsmooth
{
  color: #636e72;
}

.ri-txbright
{
  color: #a4b0be;
}

.ri-txyellow
{
  color: #f1c40f;
}

.ri-table
{
  display: table;
  width: 100%;
  box-sizing: border-box;
}

.ri-row
{
  display: table-row;
}

.ri-cell
{
  display: table-cell;
  box-sizing: border-box;
  position: relative;
}

.ri-cell-pad
{
  padding: 5px 10px;
}

.ri-cell-mediumpad
{
  padding: 10px 20px;
}

.ri-cell-input-pad
{
  padding: 3px 0;
}

.ri-cell-verpad
{
  padding: 5px 0;
}

.ri-cell.fit
{
  width: 1px;
  white-space: nowrap;
}

.ri-fitpad
{
  padding-right: 10px;
}

.ri-fitpad-line
{
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.ri-vtop
{
  vertical-align: top;
}

.ri-vmid
{
  vertical-align: middle;
}

.ri-vbottom
{
  vertical-align: bottom;
}

.ri-left
{
  text-align: left;
}

.ri-right
{
  text-align: right;
}

.ri-center
{
  text-align: center;
}

.ri-justify
{
  text-align: justify;
}

.ri-bold
{
  font-weight: 700;
}

.ri-semibold
{
  font-weight: 500;
}

.ri-normal
{
  font-size: 14px;
}

.ri-big
{
  font-size: 16px;
}

.ri-bigger
{
  font-size: 18px;
}

.ri-morebig
{
  font-size: 22px;
}

.ri-large
{
  font-size: 28px;
}

.ri-logo-title
{
  font-size: 38px;
}

.ri-small
{
  font-size: 14px;
  line-height: 24px;
}

.ri-smaller
{
  font-size: 12px;
}

.ri-italic
{
  font-style: italic;
}

.ri-smallborderlight
{
  border: 1px solid #dfe4ea;
}

.ri-content-title
{
  font-size: 30px;
}

.ri-content-mediumtitle
{
  font-size: 24px;
}

.ri-content-smalltitle
{
  font-size: 20px;
}

.ri-content-awtitle
{
  font-size: 16px;
}

.ri-nopad
{
  padding: 0;
}

.ri-content-smallpadding
{
  padding: 20px 0;
}

.ri-box-smallpadding
{
  padding: 20px;
}

.ri-content-padding
{
  padding: 40px 0;
}

.ri-box-smallpadding
{
  padding: 20px;
}

.ri-box-padding
{
  padding: 40px;
}

.ri-smallrightmargin
{
  margin-right: 10px;
}

.ri-smallbottommargin
{
  margin-bottom: 10px;
}

.ri-smalltopmargin
{
  margin-top: 10px;
}

.ri-mediumtopmargin
{
  margin-top: 20px;
}

.ri-mediumbottommargin
{
  margin-bottom: 20px;
}

.ri-smallcentermargin
{
  margin: 5px;
}

.ri-ellipsis
{
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ri-z-front
{
  z-index: 1;
}

.ri-black
{
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  z-index: 0;
  opacity: 0.8;
}

.ri-white
{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  z-index: 0;
}

.ri-peach
{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 71, 87, 0.90);
  z-index: 0;
}

.ri-copyright
{
  height: 50px;
}

.ri-smallpaddingbottom
{
  padding-bottom: 20px;
}

.ri-content-padding-bottom
{
  padding-bottom: 50px;
}

.ri-content-padding-top-bottom
{
  padding-top: 50px;
  padding-bottom: 50px;
}

.ri-absolute-top
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.ri-absolute-bottom
{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.ri-input-type
{
  height: 40px;
  border: 1px solid #d2d9e1;
  box-sizing: border-box;
  border-radius: 0px;
}

.ri-input-type::placeholder {
    color: #bdc3c7;;
    opacity: 1; /* Firefox */
}

.ri-input-type:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #bdc3c7;;
}

.ri-input-type::-ms-input-placeholder { /* Microsoft Edge */
   color: #bdc3c7;;
}

.ri-input-margin
{
  margin-bottom: 3px;
}

.ri-small-pad
{
  padding: 5px 7px;
}

.ri-input-pad
{
  padding: 0 10px;
}

.ri-input-padleft
{
  padding-left: 45px;
  padding-right: 10px; 
}

.ri-input-padright
{
  padding-right: 45px;
  padding-left: 10px; 
}

.ri-input-padleftright
{
  padding-left: 45px;
  padding-right: 45px; 
}

.ri-input-icon-left
{
  height: 40px;
  left: 0;
  top: 0;
  width: 40px;
  z-index: 1;
  text-align: center;
  box-sizing: border-box;
}

.ri-input-icon-left i
{
  font-size: 18px;
  padding: 12px 0;
}

.ri-input-icon-left span
{
  line-height: 40px;
}

.ri-input-icon-right
{
  height: 40px;
  right: 0;
  top: 0;
  width: 40px;
  z-index: 1;
  border-left: 1px solid #ced6e0;
  text-align: center;
  box-sizing: border-box;
}

.ri-input-icon-right i
{
  font-size: 18px;
  padding: 11px 0;
}

.ri-input-icon-right span
{
  height: 38px;
  line-height: 38px;
}



.ri-textarea
{
  height: 120px;
  border: 1px solid #d2d9e1;
  box-sizing: border-box;
  border-radius: 0px;
  padding: 10px;
}

.ri-bottomback-hide
{
  width: 40px;
  height: 40px;
  right: 10px;
  bottom: -100px;
  border-radius: 50%;
  z-index: 9000;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
}

.ri-bottomback-hide i
{
  padding: 10px 0;
}

.ri-bottomback
{
  width: 40px;
  height: 40px;
  right: 10px;
  bottom: 10px;
  border-radius: 50%;
  z-index: 9000;
}

.ri-bordering
{
  height: 1px;
  margin: 10px 0;
}

.ri-hovering:hover
{
  opacity: 0.85;
}

.ri-hovering:active
{
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  box-shadow: inset 0 0 3px #000000;
}

.ri-linkhover:hover
{
  color: #0984e3;
}

.ri-fullborder
{
  border: 1px solid #dfe4ea;
}

.ri-noborder
{
  border: none;
}

.ri-overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999;
  overflow: auto;
}

.ri-overlay:target {
  visibility: visible;
  opacity: 1;
}

.ri-overlaybody
{
  min-width: 450px;
  padding: 20px;
  box-sizing: border-box;
}

.ri-overlay-title
{
  border-bottom: 1px solid #dfe4ea;
  padding-bottom: 5px;
}

.ri-overlay-close-button
{
  right: 10px;
  top: 10px;
}

.ri-overlay-close-button i
{
  font-size: 26px;
  cursor: pointer;
}

.ri-delete-image
{
  width: 24px;
  height: 24px;
  left: 5px;
  top: 5px;
  z-index: 1;
  border-radius: 50%;
}

.ri-delete-image i
{
  font-size: 14px;
  margin: 5px 0;
}

.ri-delete-image:hover
{
  background-color: #ff6348;
  color: #fff !important;
}

.ri-upload-button
{
  width: 150px; 
  height: 40px; 
  cursor: pointer;
}

.ri-upload-button2
{
  width: 100%; 
  height: 52px; 
  opacity: 0; 
  z-index: 100;
  cursor: pointer;
}

.ri-upload-button3
{
  line-height: 40px; 
  width: 150px;
  height: 40px; 
  top: 0; 
  opacity: 1; 
  z-index: 1;
  cursor: pointer;
}

.ri-upload-button:hover
{
  opacity: 0.9;
}

.ri-desktop-hide
{
  display: none;
}

.ri-general-button button
{
  height: 40px;
  padding: 0 20px;
  border: none;
  cursor: pointer;
}

.ri-general-button-semirounded button
{
  height: 40px;
  padding: 0 20px;
  border-radius: 4px;
  cursor: pointer;
}

.ri-general-button-rounded button
{
  height: 40px;
  padding: 0 20px;
  border-radius: 40px;
  cursor: pointer;
}

.ri-general-smallbutton button
{
  height: 30px;
  padding: 0 15px;
  border: none;
  cursor: pointer;
}

.ri-general-smallbutton-semirounded button
{
  height: 30px;
  padding: 0 15px;
  border-radius: 4px;
  cursor: pointer;
}

.ri-general-smallbutton-rounded button
{
  height: 30px;
  padding: 0 15px;
  border-radius: 40px;
  cursor: pointer;
}

.ri-general-button-link a
{
  padding: 7px 10px;
}

.ri-general-button-link-semirounded a
{
  padding: 7px 10px;
  border-radius: 4px;
}

.ri-general-button-link-rounded a
{
  padding: 7px 10px;
  border-radius: 40px;
}

.ri-small-rounded
{
  border-radius: 2px;
}

.ri-circle
{
  border-radius: 50%;
}

.ri-smallborderbottom
{
  border-bottom: 1px solid #f0f2f3;
}

.ri-softborderbottom
{
  border-bottom: 5px solid #f0f2f3;
}

.ri-separator
{
  height: 3px;
  margin: 10px 0;
}

.ri-boldseparator
{
  height: 3px;
  margin: 10px 0;
}

.ri-pointer
{
  cursor: pointer;
}

/* padding margin */

.ri-padleft3{padding-left: 3px;}
.ri-padleft5{padding-left: 5px;}
.ri-padleft7{padding-left: 7px;}
.ri-padleft10{padding-left: 10px;}
.ri-padleft15{padding-left: 15px;}
.ri-padleft20{padding-left: 20px;}
.ri-padleft30{padding-left: 30px;}
.ri-padleft40{padding-left: 40px;}

.ri-padright3{padding-right: 3px;}
.ri-padright5{padding-right: 5px;}
.ri-padright7{padding-right: 7px;}
.ri-padright10{padding-right: 10px;}
.ri-padright15{padding-right: 15px;}
.ri-padright20{padding-right: 20px;}
.ri-padright30{padding-right: 30px;}
.ri-padright40{padding-right: 40px;}

.ri-padtop3{padding-top: 3px;}
.ri-padtop5{padding-top: 5px;}
.ri-padtop7{padding-top: 7px;}
.ri-padtop10{padding-top: 10px;}
.ri-padtop15{padding-top: 15px;}
.ri-padtop20{padding-top: 20px;}
.ri-padtop30{padding-top: 30px;}
.ri-padtop40{padding-top: 40px;}

.ri-padbottom3{padding-bottom: 3px;}
.ri-padbottom5{padding-bottom: 5px;}
.ri-padbottom7{padding-bottom: 7px;}
.ri-padbottom10{padding-bottom: 10px;}
.ri-padbottom15{padding-bottom: 15px;}
.ri-padbottom20{padding-bottom: 20px;}
.ri-padbottom30{padding-bottom: 30px;}
.ri-padbottom40{padding-bottom: 40px;}

.ri-marleft3{margin-left: 3px;}
.ri-marleft5{margin-left: 5px;}
.ri-marleft7{margin-left: 7px;}
.ri-marleft10{margin-left: 10px;}
.ri-marleft15{margin-left: 15px;}
.ri-marleft20{margin-left: 20px;}
.ri-marleft30{margin-left: 30px;}
.ri-marleft40{margin-left: 40px;}

.ri-marright3{margin-right: 3px;}
.ri-marright5{margin-right: 5px;}
.ri-marright7{margin-right: 7px;}
.ri-marright10{margin-right: 10px;}
.ri-marright15{margin-right: 15px;}
.ri-marright20{margin-right: 20px;}
.ri-marright30{margin-right: 30px;}
.ri-marright40{margin-right: 40px;}

.ri-martop3{margin-top: 3px;}
.ri-martop5{margin-top: 5px;}
.ri-martop7{margin-top: 7px;}
.ri-martop10{margin-top: 10px;}
.ri-martop15{margin-top: 15px;}
.ri-martop20{margin-top: 20px;}
.ri-martop30{margin-top: 30px;}
.ri-martop40{margin-top: 40px;}

.ri-marbottom3{margin-bottom: 3px;}
.ri-marbottom5{margin-bottom: 5px;}
.ri-marbottom7{margin-bottom: 7px;}
.ri-marbottom10{margin-bottom: 10px;}
.ri-marbottom15{margin-bottom: 15px;}
.ri-marbottom20{margin-bottom: 20px;}
.ri-marbottom30{margin-bottom: 30px;}
.ri-marbottom40{margin-bottom: 40px;}

/* end of padding margin */

/*===== head style =====*/

.ri-head
{
  height: 90px;
}

.ri-head-logo
{
  height: 70px;
}

.ri-head-hotline
{
    box-shadow: inset 0 7px 0 0 #ff6348;
}

/*xxxxx end of head style xxxxx*/

/*====== mobile-head style =====*/

.ri-mobile-head
{
  box-sizing: border-box;
  top: 0;
  left: 0;
  z-index: 9999;
  height: 60px;
}

.ri-mobile-headback
{
  height: 60px;
}

.ri-sidenavopen
{
  font-size: 20px;
  padding: 20px 0;
  cursor: pointer;
}

.ri-sidenav {
    height: 100%;
    width: 250px;
    z-index: 9999;
    top: 0;
    left: -250px;
    overflow-x: hidden;
    transition: 0.3s;
    box-sizing: border-box;
    padding: 20px;
    overflow: auto;
}

.ri-sidenavback
{
  width: 0;
  height: 100%;
  z-index: 9998;
  top: 0;
  left: 0;
  background: rgba(47, 53, 66, 0.4);
  cursor: pointer;
}

.ri-sidenav-title
{
  padding: 5px 10px;
  box-sizing: border-box;
}

/*xxxxx end of mobile-head style xxxxx*/

/*===== lightbox style=====*/

a.ri-lightbox img {
  width: 346px;
  height: auto;
  display: inline-block;
  position: relative;
  vertical-align: top;
  padding: 40px;
  border: 1px solid #f2f1ef;
  margin-right: -4px;
  margin-top: -1px;
}

.ri-lightbox-target {
position: fixed;
z-index: -1;
background: rgba(0,0,0,.95);
width: 100%;
height: 100%;
opacity: 0;
left: 0;
top: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
}

.ri-lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

.ri-lightbox-menu
{
  position: absolute;
  top: 0;
  height: auto;
  left: 0;
  width: 100%
}

a.ri-lightbox-close {
  float: right;
  width: auto;
  padding: 20px;
  color: #fff;
}

.ri-lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
z-index: 9999;
}

.ri-lightbox-target:target img {
max-height: 70%;
max-width: 70%;
}

.ri-lightbox-target:target a.ri-lightbox-close {
top: 0px;
}

/*xxxxx end of lightbox style xxxxx*/

/*===== modal =====*/
.ri-modal {
    display: none;
    opacity: 1;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    
}

.ri-modal-wrapper
{
  padding: 0 20px;
  box-sizing: border-box;
}

.ri-modal-body
{
  padding: 30px;
  box-sizing: border-box;
}

.ri-modal-close-button
{
  right: 10px;
  top: 10px;
}

.ri-modal-close-button i
{
  font-size: 26px;
  cursor: pointer;
}

.ri-modal-back
{
  left: 0;
  top: 0;
  opacity: 0.8;
  background-color: #000;
}

/*xxxxx end of modal xxxxx*/

/*===== checkbox style =====*/

.ri-checkbox .ri-checkbox-container {
    display: inline-block;
    position: relative;
    background-color: transparent !important;
    padding-left: 25px;
    margin-right: 10px;
    margin: 2px 0;
    cursor: pointer;
    line-height: 18px;
    height: auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ri-checkbox label
{
    height: 18px;
    line-height: 18px;
}

/* Hide the browser's default checkbox */
.ri-checkbox .ri-checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.ri-checkbox .ri-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #dce0e1;
}

/* On mouse-over, add a grey background color */
.ri-checkbox .ri-checkbox-container:hover input ~ .ri-checkmark {
    background-color: #bdc3c7;
}

/* When the checkbox is checked, add a blue background */
.ri-checkbox .ri-checkbox-container input:checked ~ .ri-checkmark {
    background-color: #2ecc71;
}

/* Create the checkmark/indicator (hidden when not checked) */
.ri-checkbox .ri-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.ri-checkbox .ri-checkbox-container input:checked ~ .ri-checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.ri-checkbox .ri-checkbox-container .ri-checkmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 8px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*xxxxx checkbox style xxxxx*/

/*===== radio style =====*/

.ri-radio-container {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    margin-right: 10px;
    cursor: pointer;
    font-size: 14px;
    line-height: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.ri-radio-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.ri-radio-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #dce0e1;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.ri-radio-container:hover input ~ .ri-radio-checkmark {
    background-color: #bdc3c7;
}

/* When the radio button is checked, add a blue background */
.ri-radio-container input:checked ~ .ri-radio-checkmark {
    background-color: #2ecc71;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.ri-radio-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/*xxxxx radio xxxx*/
/* Show the indicator (dot/circle) when checked */
.ri-radio-container input:checked ~ .ri-radio-checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.ri-radio-container .ri-radio-checkmark:after {
  top: 4px;
  left: 4px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
}



/*===== dropdownmenu=====*/

.ri-dropdown-content {
    display: none;
    z-index: 2;
}

.ri-dropdown:hover .ri-dropdown-content {display: block;}

/*===== dropdownmenu =====*/

/*===== select2 style =====*/

.ri-select2-border
{
  border: 1px solid #bdc3c7;
}

/*xxxxx end of select2 style xxxxx*/

/*===== star rate style =====*/

.ri-rating  label {
  font-family: "Font Awesome 5 Free";
  font-size: 0;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  float: right;
  cursor: pointer;
  color: #2d3436;
}
.ri-rating  label:hover {
  color: #3d4547;
}
.ri-rating  label:before {
  content: '\f005';
  font-size: 18px;
  padding: 0 4px;
}
.ri-rating  input {
  display: none;
}
.ri-rating  input:checked ~ label {
  color: #eccc68;
}

/*xxxxx star rate style xxxxxx*/

/*===== tab style =====*/

.ri-tab section {
    display: none;
}

.ri-tab #tab1:checked ~ .ri-tab#content1,
.ri-tab #tab2:checked ~ .ri-tab#content2,
.ri-tab #tab3:checked ~ .ri-tab#content3,
.ri-tab #tab4:checked ~ .ri-tab#content4,
.ri-tab #tab5:checked ~ .ri-tab#content5,
.ri-tab #tab6:checked ~ .ri-tab#content6 {
  display: block;
}

/*===== file drop style =====*/

.ri-drop-area {
  position: relative;
  display: flex;
  align-items: center;
  padding: 3px;
  padding-right: 10px;
  box-sizing: border-box;
  border: 1px dotted #b2bec3;
}

.ri-drop-area:hover 
{
  border: 1px dotted #636e72;
}

.ri-drop-btn {
  flex-shrink: 0;
  padding: 5px 7px;
  margin-right: 7px;
}

.ri-drop-input {
  opacity: 0;
}

/*xxxxx file drop style xxxxx*/

@media (max-width: 1360px) {

/*===== general style =====*/

.ri-centercontent
{
  width: 980px;
}

.ri-large
{
  font-size: 24px;
}

.ri-logo-title
{
  font-size: 32px;
}

/*xxxxx end of general style xxxxx*/

/*===== head style =====*/

.ri-head
{
  height: 80px;
}

.ri-head-logo
{
  height: 60px;
}

/*xxxxx end of head style xxxxx*/

}

@media (max-width: 1017px) {

/*===== general style =====*/

body
{
  font-size: 12px;
}

.ri-centercontent
{
  width: 750px;
}

.ri-logo-title
{
  font-size: 28px;
}

.ri-normal
{
  font-size: 12px;
}

.ri-big
{
  font-size: 14px;
}

.ri-bigger
{
  font-size: 16px;
}

.ri-morebig
{
  font-size: 18px;
}

.ri-large
{
  font-size: 22px;
}

.ri-small
{
  font-size: 12px;
  line-height: 18px;
}

.ri-content-title
{
  font-size: 24px;
}

.ri-content-smalltitle
{
  font-size: 18px;
}


/*===== end of general style =====*/

}

/*xxxxx end of general style xxxxx*/

@media (max-width: 767px) {

/*===== general style =====*/

.ri-centercontent
{
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  display: block;
}

.ri-centercontent-end
{
  padding: 0 !important;
}

.ri-center-end
{
  text-align: left !important;
}

.ri-mobile-hide
{
  display: none !important;
}

.ri-desktop-hide
{
  display: block;
}

.ri-float-end
{
  display: block;
  width: 100%;
}

.ri-cell-end
{
  display: block;
  width: 100% !important;
}

.ri-cell-pad
{
  padding: 5px 5px;
}

.ri-cellsidepad-end
{
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.ri-cell-end-marginbottom
{
  margin-bottom: 20px;
}

.ri-fit-end
{
  width: auto !important;
  white-space: normal !important;
}

.ri-break
{
  word-break: break-all;
}

.ri-box-padding
{
  padding: 20px;
}

/*xxxxx end of general style*/



/*===== head style =====*/

.ri-head-logo
{
  height: 50px;
}

/*xxxxx end of head style xxxxx*/

}

@media (max-width: 479px) {

/*===== general style =====*/

.ri-overlaybody
{
  width: 100%;
  height: auto;
}

}

/*xxxxx end of general style xxxxx*/